/* ---------------------------------------------------------

	1.	GLOBAL STYLES		
	2. 	TYPOGRAPHY									
	3.	DIV CONTAINERS																					
	4.	HEADER	
	5.	CONTENT STYLES										
	6.	NAVIGATION
	7.	FORMS / TABLES							

-----------------------------------------------------------	*/



/* ---------------------------------------------------------
	1.	GLOBAL STYLES												
-----------------------------------------------------------	*/

html, body {
	font				: 11px tahoma, arial, verdana, sans-serif;
	color				: #113376;
	text-align			: center;
	line-height			: 14px;
	background			: #005FAD url("../images/img_bkg_tile.jpg") repeat-x top center;
}

html, body {
	height				: 100%;
}

body.table {
	background 			: none;
	background-color 	: #FFF;
}

* { 
	padding				: 0; 
	margin				: 0;
}

a img, img a {
	border				: none;
}

.left {
	float				: left
}

.right {
	float				: right
}

.clear {
	clear				: both;
}

.list {
	list-style-type		: none;
}

.list li a, .list li a:active, .list li a:visited {
	font-size			: 11px;
	font-weight			: bold;
	line-height			: 20px;
	padding-left		: 20px;
	color				: #07276C;
	background			: url("../images/ico_star_b.gif") no-repeat left center;
}

.list li a:hover {
	background			: url("../images/ico_star_w.gif") no-repeat left center;
	color				: #FFF;
}

.btn {
	position			: absolute;
	right				: 20px;
	bottom				: 10px;
}

a, a:visited, a:active {
	color				: #07276C;
	text-decoration		: underline;
}

a:hover {
	color				: #397694
}




/* ---------------------------------------------------------
	2.	TYPOGRAPHY											
-----------------------------------------------------------	*/

p {
	margin-bottom		: 15px;
}

h1 {
	margin-bottom		: 10px;
}

h3 {
	color				: #113376;
	font-size			: 11px;
	margin-bottom		: 5px;
}

h2 {
	margin-bottom		: 5px;
	font-size			: 15px;
}
	
	
	
/* ---------------------------------------------------------
	3.	DIV CONTAINERS								
-----------------------------------------------------------	*/	

#container {
	width				: 750px;
	margin				: 0 auto 0 auto;
	text-align			: left;
	position			: relative;
	background			: #9DD4FF url("../images/img_bkg_header.jpg") no-repeat left top;
}

#content {
	width				: 710px;
	float				: left;
	padding-left		: 20px;
	z-index				: 3
}

#content_mid {
	width				: 550px;
	float				: left;
	padding-left		: 20px;
}

#content_side {
	width				: 140px;
	float				: right;
	padding-right		: 20px;
}



/* ---------------------------------------------------------
	4.	HEADER								
-----------------------------------------------------------	*/	
	
#header {
	position			: relative;
	height				: 210px;
	z-index				: 4
}	

#header .print_logo {display: none}
	
	
	
	
/* ---------------------------------------------------------
	5.	CONTENT	STYLES	
-----------------------------------------------------------	*/	

/* Panel Intro */

.panel_intro {
	width				: 690px;
	padding				: 10px;
	position			: relative;
	background			: url("../images/img_pan_home_rpt.gif") repeat-x bottom left;
	float				: left;
	z-index: 1;
}

.panel_intro .bot_lt, .panel_intro .bot_rt {
	position			: absolute;
	bottom				: 0;
	height				: 10px;
	width				: 10px;
}

.panel_intro[class] .bot_lt, .panel_intro[class] .bot_rt{bottom	: 0;}

.panel_intro .bot_lt {
	background			: url("../images/img_pan_home_bot_lt.gif") no-repeat bottom left;
	left				: 0;
}

.panel_intro .bot_rt {
	background			: url("../images/img_pan_home_bot_rt.gif") no-repeat bottom right;
	right				: 0;
}

.panel_intro .content {
	width				: 420px;
	float				: left;
}


/* Panel Side */

.panel_side {
	width				: 140px;
	text-align			: center;
}

.panel_side .top {
	height				: 60px;
	background			: url("../images/img_pan_side_top.gif") no-repeat top left;
}

.panel_side .R1 {
	width				: 120px;
	padding				: 6px 10px 10px 10px ;
	clear				: left;
	background			: url("../images/img_pan_side_rpt.gif") repeat-y top left;
}

.panel_side img {padding-bottom: 5px}

.salmon #salmon {display: none}
.tuna #tuna {display: none}
.thorpedo #thorpedo {display: none}
.crab #crab {display: none}
.sardines #sardines {display: none}
.ssnacks #ssnacks {display: none}

.panel_side .btm {
	height				: 10px;
	width				: 140px;
	float				: left;
	background			: url("../images/img_pan_side_btm.gif") no-repeat top left;
}

.panel_side .content img {
	margin-bottom		: 20px;
}


/* Panel Entry */

.panel_entry {
	width				: 540px;
	float				: left;
	margin-bottom		: 20px;
	color				: #626466;
	background			: #FFF url("../images/img_pan_entry_top.gif") no-repeat top left;
}

.panel_entry .img{
	width				: 145px;
	float				: left;
	padding				: 15px 0 10px 15px;
}

.panel_entry .content {
	width				: 360px;
	float				: left;
	padding-top			: 3px;
}

.panel_entry .btm {
	width				: 540px;
	float				: left;
	height				: 15px;
	padding-top			: 5px;
	position			: relative;
	background			: #FFF url("../images/img_pan_entry_btm.gif") no-repeat top left;
}

.panel_entry .btm .btnC1 {
	position			: absolute;
	left				: 10px;
	top					: 5px;
}

.panel_entry .btm .btnC2 {
	position			: absolute;
	left				: 160px;
	top					: 5px;
}

.panel_entry .content h3 {margin-bottom: 10px;}



/* Homepage Features */

.panel_features .feature {
	width				: 200px;
	padding				: 10px 10px 0 10px;
	float				: left;
	position			: relative;
	background			: url("../images/img_pan_features_rpt.gif") repeat-y left top;
	margin-right		: 25px;
	margin-top			: 20px;
}

.panel_features  .btm {
	width				: 220px;
	height				: 7px;
	position			: absolute; 
	left				: 0;
	bottom				: 0;
	background			: url("../images/img_pan_features_btm.gif") no-repeat bottom left;
}

.panel_features .feature img {
	margin				: -10px -10px 0 -10px;
}



/* Panel Products */

.panel_products .product {
	width				: 147px;
	background			: url("../images/img_pan_products_rpt.gif") repeat-y left top;
	padding				: 0 10px 0 10px;
	margin-right		: 13px;
	float				: left;
	position			: relative;
}

.panel_products .product img {
	margin				: 0 -10px 0 -10px;
}

.panel_products .product .btm {
	width				: 167px;
	height				: 7px;
	position			: absolute; 
	left				: 0;
	bottom				: 0;
	background			: url("../images/img_pan_products_btm.gif") no-repeat left bottom;
}
	
.pop_img {
	padding				: 20px;
	background-color	: #FFF
}

.pop_img img {
	padding-bottom		: 20px
}



/* ---------------------------------------------------------
	6.	Navigation						
-----------------------------------------------------------	*/	

/* Level 1 */

#nav i a {
	position			: absolute;	
	display				: block;
	text-decoration		: none;
}

#nav i a span {
	visibility 			: hidden;
}

a.paramount {left: 250px; top: 20px; width: 250px;	height: 125px; background: url("../images/img_transparent.gif"); z-index: 2}
a.overlay {left: 0; top: 20px; width: 750px;	height: 125px; background: url("../images/img_transparent.gif");z-index: 1}
a.home{left: 27px; top: 171px; width: 46px;	height: 25px;}
a.about{left: 85px; top: 167px;width: 68px;	height: 25px;}
a.products{left: 165px; top: 162px; width: 97px; height: 25px;}
a.recipes{left: 275px; top: 156px; width:60px; height: 25px;}
a.seafood{left: 347px; top: 147px; width: 176px; height: 25px;}
a.news{left: 537px; top: 145px; width: 122px; height: 25px;}
a.faq{left: 671px; top: 150px; width: 45px;	height: 25px;}

a.paramount:hover {background: url("../images/img_transparent.gif");}
a.overlay:hover {background: url("../images/img_transparent.gif"); cursor: default}
a.home:hover, #home a.home {background: url("../images/img_nav_home_f2.gif") no-repeat left top;}
a.about:hover, #about a.about {background: url("../images/img_nav_about_f2.gif") no-repeat left top;}
a.products:hover, #products a.products{background: url("../images/img_nav_products_f2.gif") no-repeat left top;}
a.recipes:hover, #recipes a.recipes {background: url("../images/img_nav_recipes_f2.gif") no-repeat left top;}
a.seafood:hover, #seafood a.seafood{background: url("../images/img_nav_seafood_f2.gif") no-repeat left top;}
a.news:hover, #news a.news {background: url("../images/img_nav_news_f2.gif") no-repeat left top;}
a.faq:hover, #faq a.faq {background: url("../images/img_nav_faq_f2.gif") no-repeat left top;} 

/* Level 2 */

#nav ul {
	position			: absolute;
	left				: -999em;
	line-height			: 1;
	list-style-type		: none;
}

#nav ul.about {
	width				: 100px;
	top					: 190px;
	padding-top			: 10px;	
	background			: url("../images/img_nav_bkg_about.gif") no-repeat 0 0;
}

#nav li:hover ul.about, #nav li.sfhover ul.about{
	left				: 85px;
}

#nav ul.about li a {width: 80px}

#nav ul.products {
	width				: 150px;
	top					: 182px;
	padding-top			: 15px;	
	background			: url("../images/img_nav_bkg_products.gif") no-repeat 0 0;
}

#nav li:hover ul.products, #nav li.sfhover ul.products{
	left				: 165px;
}

#nav ul.products li a {width: 130px}


#nav ul li {
	float				: left;
	width				: 100px;
}
		
#nav ul li a, #nav ul ul li a { 
	display				: block;
	color				: #9DD4FF;
	padding				: 3px 0 6px 20px;
	text-align			: left;
	text-decoration		: none;
	background			: url("../images/ico_star_nav_b.gif") no-repeat 4px 6px;
	border-bottom		: 1px solid #879ED0;
}

#nav ul li a:hover{
	color				: #FFF;
	background			: url("../images/ico_star_nav_w.gif") no-repeat 4px 6px;
	}
		
/*Level 3 */

#nav ul ul {
	margin				: -1em 0 0 10em;
	position			: absolute;
	width				: 100px;
	left				: -999em;
	background			: #07276C;
}

#nav ul ul li a , #nav ul ul li a:hover {
	border				: none;
	background			: none;
	padding				: 4px 0 6px 10px;
}

#nav ul ul.paramount {top : 46px;}
#nav ul ul.brunswick {top : 68px;}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left				: -999em;
}

#nav li li:hover ul, #nav li li.sfhover ul {
	left				: 40px;
}



/* ---------------------------------------------------------
	9.	FOOTER								
-----------------------------------------------------------	*/	
#footer {
	height				: 90px;
	clear				: both;
	text-align			: center;
	background			: url("../images/img_bkg_footer.gif") no-repeat top left;
	position			: relative;
}

#footer ul {
	list-style-type		: none;
	margin-left			: 200px;
}

#footer ul li {	
	float				: left;
	margin-right		: 30px;
	margin-top			: 51px;
}

#footer ul li a {
	text-decoration		: none;
	color 				: #9DD4FF
}

#footer ul li a:hover {
	color 				: #9DD4FF;
	text-decoration		: underline;
}

#footer .logo a {position: absolute; text-decoration : none;}
#footer .logo a span { visibility: hidden}
a.omega {left: 0; top: 0; height: 80px; width: 100px; }
	
	
	
	
/* ---------------------------------------------------------
	7.	FORMS / TABLES						
-----------------------------------------------------------	*/	

.info {
	width				: 520px; 
	padding-bottom		: 20px;
	text-align			: left; 
	background-color	: #FFF; 
	padding				: 10px
}

.info h1{padding: 10px; font-size: 18px; text-align: center}

.info a {float: right; display: block; padding: 0 20px 20px 0}
.R1 {background-color: #FFF;}
.R2 {background-color: #9DD4FF;}
.C1 {width: 200px; padding: 3px 0 3px 10px}
.C2 {width: 150px; text-align: center; padding: 3px 0 3px 0}
.C3 {width: 150px; text-align: center; padding: 3px 10px 3px 0}


input, select{
	display				: block;
	width				: 240px;
	float				: left;
	margin				: 0 2px 7px 0;
	font 				: 11px verdana, sans-serif;	
	padding				: 2px;
	border				: 1px solid #7BB7F0;
}

select {
	padding				: 0;
	width				: 245px;
	border				: 1px solid #7BB7F0;
}

label {
	display				: block;
	width				: 150px;
	padding-right		: 20px;
	float				: left;
	font-weight			: bold;
}

textarea {	
	width				: 240px;
	float				: left;
	border				: 1px solid #7BB7F0;
	padding				: 2px;
	font 				: 11px verdana, sans-serif;	
}

.checkbox {
	width				: 20px;
	height				: 15px;
	border				: none;
}

form .button {
	width				: 100px;	
	background-color	: #9DD4FF;
	cursor				: pointer;
}

.formrow {
    min-height          : 26px;
}

	
/*Logo addition 4/8/10*/

.logoSmall {
	position:relative;
	top: -13px;
	padding-right: 20px;
}
h1.topPadding {
	padding-top: 15px;
}
